<?php

namespace Util;

use Zeedhi\Framework\DependencyInjection\InstanceManager;
use Teknisa\Model\Geral;
use Teknisa\Model\Teknisa;

class FactoryInstance {

    /** @return \Factory\OperadorAcesso */
    public static function getOperadorAcesso()
    {
        return InstanceManager::getInstance()->getService('operadorAcessoFactory');
    }
    /** @return \Factory\OperadorAcessoMongo */
    public static function getOperadorAcessoMongo()
    {
        return InstanceManager::getInstance()->getService('Factory\OperadorAcessoMongo');
    }

}